Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 05:41:56 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, I placed an order today and the delivery time that is showing is thursday, 30th june. However I have to travel on the evening of 29th june. I want to request as a frequent buying customer if you could deliver my order before 29th june or as soon as possible.  I will be very thankful and appreciate that alot.
Looking forward to yor cooperation.
Order no. 6151083040
Regards
Sana Adil https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4528637